[DM-Ventilation UTUIDataProvider_MapInfo]
MapName=DM-Ventilation
FriendlyName=Ventilation
NumPlayers=4 to 6     Author: Andrew "Mclogenog" Yoder
PreviewImageMarkup=<Images:DM-Ventilation.Screenshot>
Description=The U.S.S. Obsidian, damaged from the battle of Hope's hold, drifts with its engines too hot to run. Ventilators have doubled their efforts, but the crew won't sit still forever. 
